<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueNotes de mise à jour 15.08.2019 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/mise-a-jour/notes-de-mise-a-jour-15-08-2019/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>Notes de mise à jour 15.08.2019</title>
		<link>https://s4leaguegame.com/fr/mise-a-jour/notes-de-mise-a-jour-15-08-2019/</link>
		<comments>https://s4leaguegame.com/fr/mise-a-jour/notes-de-mise-a-jour-15-08-2019/#respond</comments>
		<pubDate>Thu, 15 Aug 2019 12:00:03 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1456</guid>
		<description><![CDATA[Chers Leaguers, &#160; Une fois de plus après de nombreuses épreuves, nous sommes ravis de vous annoncer notre nouvelle mise à jour. Cette fois-ci, nous [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr.jpg" alt="" width="100%" class="alignnone size-full wp-image-1483" srcset="https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr.jpg 1280w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-560x140.jpg 560w" sizes="(max-width: 1280px) 100vw, 1280px" /></p>
<p><strong><span style="font-size: 18pt;"><br />
Chers Leaguers,</span></strong></p>
<p>&nbsp;</p>
<p>Une fois de plus après de nombreuses épreuves, nous sommes ravis de vous annoncer notre nouvelle mise à jour. Cette fois-ci, nous avons apportés des correctifs de bugs, corrigeant petit à petit ces soucis techniques..</p>
<p>Nous vous avons également préparé de nouveaux coloris pour certains objets populaires.</p>
<p>Sans plus attendre, voici le détail de cette mise à jour !</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Costumes</span></p>
<ul>
<li>Cyber-Fermière
<ul>
<li>Bleu de travail de la Cyber-Fermière</li>
<li>Short en jean de la Cyber-Fermière</li>
<li>Gants de travail de la Cyber-Fermière</li>
<li>Chaussures de la Cyber-Fermière</li>
<li>Bandana de la Cyber-Fermière</li>
<li>Visage de la Cyber-Fermière</li>
</ul>
</li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Objets</span></p>
<p>Nous avons retravaillé certains des skins préférés de la communauté et les avons dérivés en différents coloris. Certains seront disponibles à la vente dans la boutique en jeu. D&rsquo;autres seront ajouté plus tard dans la boutique en ligne.</p>
<p>&nbsp;</p>
<table>
<thead>
<tr>
<th>Nom de l&rsquo;objet</th>
<th>Coloris</th>
</tr>
</thead>
<tbody>
<tr>
<td>Longtail Hair (Female)</td>
<td>8</td>
</tr>
<tr>
<td>Motor Rider Set (Female)</td>
<td>2</td>
</tr>
<tr>
<td>Backstreet Boy Set (Male)</td>
<td>1</td>
</tr>
<tr>
<td>Backstreet Girl Set (Female)</td>
<td>1</td>
</tr>
<tr>
<td>Taser Sword</td>
<td>1</td>
</tr>
<tr>
<td>Rescue Gun</td>
<td>1</td>
</tr>
<tr>
<td>Crow Counter Sword</td>
<td>1</td>
</tr>
<tr>
<td>Demon&rsquo;s Fist</td>
<td>1</td>
</tr>
<tr>
<td>Gate Breaker</td>
<td>1</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">MISC</span></p>
<p>&nbsp;</p>
<ul>
<li>Changement de noms et ajustements des canaux Netsphere</li>
<li>Clarification de l&rsquo;objet « Enchant Delete option » &#8211; Changements dans la description de l&rsquo;objet</li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Corrections de bugs<u></u></span><u><br />
</u></p>
<p>&nbsp;</p>
<p><span style="font-size: 14pt;"><u>Costumes</u></span></p>
<p>&nbsp;</p>
<ul>
<li>X-mas Ophelia Gloves &#8211; Mauvaise texture &#8211; <span style="color: #00ff00;">corrigé</span></li>
</ul>
<p>&nbsp;</p>
<p><span style="font-size: 14pt;"><u>Jeu</u></span></p>
<p>&nbsp;</p>
<ul>
<li>Joueur non trouvé en tentant de lui chuchoter &#8211; <span style="color: #00ff00;">corrigé</span></li>
<li>Taper le symbole “§” dans le chat crash le client du jeu &#8211; <span style="color: #00ff00;">corrigé</span></li>
<li>Déconnexion en quittant une room rapidement &#8211; <span style="color: #00ff00;">corrigé</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Problèmes connus</span></p>
<p>&nbsp;</p>
<p><u><span style="font-size: 14pt;">Jeu</span></u></p>
<p>&nbsp;</p>
<ul>
<li>Erreur d&rsquo;authentication « timeout error » en quittant le serveur</li>
<li>Taper le symbole « § » et « { » dans le chat peut encore créer des résultats inattendus mineurs</li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><img src="https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m.jpg" alt="" width="100%" class="alignnone size-full wp-image-1490" srcset="https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m.jpg 1280w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-300x165.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-768x424.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-560x309.jpg 560w" sizes="(max-width: 1280px) 100vw, 1280px" /></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/mise-a-jour/notes-de-mise-a-jour-15-08-2019/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
